{
    "phone_types": {
        "work": "Pr\u00e1ce",
        "home": "Domov",
        "mobile": "mobiln\u00ed",
        "work mobile": "Pracovn\u00ed mobil",
        "fax": "fax",
        "fax work": "Fax (pr\u00e1ce)"
    }
}